@charset "utf-8";
.safety_box {
}

/* CSS Document */

@media screen and (min-width: 641px){

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

body {
	line-height: 1;
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

	.slider2{
		margin-bottom: 80px;
	}	
#slider p {
    text-align: center;
    margin-top: 280px;
}
#cta {
    display: none;
    width: 100%;
    justify-content: center;
	position: fixed;
	bottom: 0;
}
#cta .a a {
    height: 50px;
    font-size: 15px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    display: block;
    background-color: #f96358;
    color: #FFFFFF;
    text-decoration: none;
}

#cta .b a {
    height: 50px;
    font-size: 15px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    display: block;
    background-color: #f7bf16;
    color: #FFFFFF;
    text-decoration: none;
    border-right: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
}
#cta .c a {
    height: 50px;
    font-size: 15px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    display: block;
    background-color: #0aad25;
    color: #FFFFFF;
    text-decoration: none;
}
#cta p {
    width: 33%;
}

#cp {
    height: 85px;
    color: #3F3F3F;
    text-align: center;
    font-size: 14px;
    line-height: 85px;
}

#footer_gaiyou {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    height: 145px;
    border-top: 1px solid #E0E0E0;
}
#footer_logo {
    width: 233px;
    height: 74px;
    margin-top: 35px;
    margin-right: 34px;
}
#footer_company {
    font-size: 15px;
    line-height: 22px;
    width: 870px;
    margin-top: 34px;
}
#footer_company p a {
    text-decoration: none;
    color: #4292F1;
}
#footer_company p a:hover {
    color: #EB5576;
}


#footer_insta {
    width: 51px;
    margin-top: 30px;
}



#footer_link_back {
    background-color: #F3F9FB;
}
#footer_link {
    height: 122px;
    font-size: 15px;
    line-height: 122px;
    text-align: center;
}
#footer_link p a {
    text-decoration: none;
    color: #3B3B3B;
}
#footer_link p a:hover {
    color: #3391E9;
}
#footer {
    background-image: url(../image/footer_sora.jpg);
    height: 562px;
    padding-top: 75px;
}

#footer_title {
    position: relative;
    padding: 1.5rem;
    text-align: center;
    color: #FFFFFF;
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 30px;
}

#footer_title:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 40px);
    width: 80px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #a8ddf1;
}
#footer_text {
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 4px;
    font-weight: 600;
    margin-bottom: 50px;
}
#footer_contact {
    width: 780px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 48px;
    display: flex;
    justify-content: space-between;
}
#footer_contact .yoyaku a {
    display: block;
    height: 100px;
    width: 370px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 100px;
    background-color: #FF7D73;
}
#footer_contact .yoyaku a:hover {
    border-radius: 20px;
    background-color: #FFA9A2;
}


#footer_contact .toiawase a {
    display: block;
    height: 100px;
    width: 370px;
    color: #363636;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 100px;
    background-color: #FFFFFF;
}
#footer_contact .toiawase a:hover {
    border-radius: 20px;
    background-color: #E6F4FF;
}

#footer_tel {
    text-align: center;
    color: #2F4D7A;
    font-size: 30px;
    letter-spacing: 6px;
    font-weight: 600;
}
#footer_tel .time {
    font-size: 14px;
    margin-top: 10px;
}
#index_concept {
    display: flex;
    height: 1050px;
    width: 100%;
}
#index_photo {
    width: 50%;
}
#index_right {
    width: 50%;
    margin-left: 72px;
    margin-top: 180px;
}
#index_right .en {
    color: #225CBB;
    font-size: 14px;
    margin-bottom: 12px;
    font-weight: 600;
}
#index_right .title {
    font-size: 48px;
    font-weight: 800;
    line-height: 68px;
    margin-bottom: 26px;
    color: #2E2E2E;
    letter-spacing: 3px;
}

#index_right .title .under {
  background: linear-gradient(transparent 70%, yellow 70%);
}

#index_right .text {
    width: 650px;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 40px;
}
#index_right .family {
    margin-top: 20px;

}
#index_okujyou_sora {
    background-image: url(../image/index_sora.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    padding-top: 130px;
    margin-bottom: 110px;
}
#index_okujyou_concept {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
#index_okujyou_text {
    width: 850px;
}

#index_okujyou_text .title {
    display: inline;
    font-size: 48px;
    font-weight: 800;
    line-height: 86px;
    padding-top: 2px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
    background: linear-gradient(transparent 0%, #ffffff 0%);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    color: #272727;
}
#index_okujyou_text .text {
    margin-top: 20px;
    font-size: 16px;
    line-height: 33px;
    font-weight: 600;
}



/*== ボタン共通設定 */
.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    padding: 30px 50px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
    background-color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
}

/*ボタン内spanの形状*/
.btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
	color:#333;
}

.btn:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） */
.bgleft:before {
 	content: '';
    /*絶対配置で位置を指定*/
 	position: absolute;
 	top: 0;
 	left: 0;
 	z-index: 2;
    /*色や形状*/
 	background:#333;/*背景色*/
 	width: 100%;
	height: 100%;
    /*アニメーション*/
 	transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
 	transform: scale(0, 1);
	transform-origin: right top;
}

/*hoverした際の形状*/
.bgleft:hover:before{
	transform-origin:left top;
	transform:scale(1, 1);
}
#index_plan_title {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 25px;
}
#index_plan_title .white {
    color: #FFFFFF;
}

#index_plan_title .en {
    font-size: 12px;
    margin-top: 12px;
    color: #2C52B1;
}
#index_plan_text {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 70px;
}

/*== ボタン共通設定 */
#index_plan_link .btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    padding: 30px 180px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
    background-color: #136FD0;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
}

/*ボタン内spanの形状*/
#index_plan_link .btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    color: #FFFFFF;
}

#index_plan_link .btn:hover span{
	color:#fff;
}

/*== 背景が流れる（左から右） */
#index_plan_link .bgleft:before {
 	content: '';
    /*絶対配置で位置を指定*/
 	position: absolute;
 	top: 0;
 	left: 0;
 	z-index: 2;
    /*色や形状*/
 	background:#0FA1FF;/*背景色*/
 	width: 100%;
	height: 100%;
    /*アニメーション*/
 	transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
 	transform: scale(0, 1);
	transform-origin: right top;
}

/*hoverした際の形状*/
#index_plan_link .bgleft:hover:before{
	transform-origin:left top;
	transform:scale(1, 1);
}#index_plan_link {
    text-align: center;
    margin-bottom: 200px;
}
#index_gaiyou_back {
    background-image: url(../image/index_gaiyou_back.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 160px;
}
#index_gaiyou {
    width: 376px;
}
#index_gaiyou_box {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 200px;
    margin-top: 80px;
}
#index_gaiyou .photo {
    margin-bottom: 30px;
}
#index_gaiyou .midashi {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    color: #1260BC;
    margin-bottom: 12px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ABABAB;
}
#index_gaiyou .text {
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 30px;
    border-bottom: 1px solid #2E5DBB;
}
#index_gaiyou .link a {
    width: 150px;
    height: 50px;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 50px;
    background-color: #2E5DBB;
    float: right;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#index_gaiyou .link a:hover {
    height: 60px;
    line-height: 60px;
    background-color: #FFA718;
}	
.slider {
    margin-bottom: 60px;
}
.slider li {
    margin-left: 25px;
    margin-right: 25px;
}

#page_text {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 120px;
    font-size: 16px;
    line-height: 28px;
}

#page_text2 {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    font-size: 16px;
    line-height: 28px;
}
#page_text2 .point {
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;	
}
#page_text2 .point span {
	background: linear-gradient(transparent 70%, #fff001 70%);
}
#page_text2 .midashi {
    font-size: 22px;
    line-height: 35px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 15px;
    letter-spacing: 2px;
    color: #6E541D;
}

#page_main {
    height: 400px;
    margin-bottom: 100px;
    position: relative;
}
#page_main .photo {
    position: absolute;
}
#page_main .title {
    position: absolute;
    height: 175px;
    width: 25%;
    line-height: 175px;
    background-color: #23B8BA;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #FFFFFF;
    top: 230px;
}

#page_plan_title {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 70px;
}
#page_plan_title .en {
    font-size: 12px;
    margin-top: 12px;
    color: #2C52B1;
}
#table {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 140px;
}
#table tbody tr th {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    background-color: #EDEDED;
    border-bottom: 1px solid #C5C5C5;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 30%;
}
#table tbody tr td {
    border-bottom: 1px solid #C5C5C5;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 26px;
}
#access_photobox {
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#access_photo {
    margin-bottom: 55px;
    font-size: 16px;
    line-height: 26px;
  transition-property: opacity;
  transition-duration: 0.5s;	
}
	
#access_photo:hover {
  opacity: 0.7; 
}	
	
#access_photo .midashi {
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
}
#access_concept {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
}
#access_right {
    width: 500px;
    padding-left: 40px;
    margin-top: 100px;
}

#access_right .midashi {
    margin-bottom: 30px;
    font-size: 33px;
    line-height: 52px;
    font-weight: 600;
	
}

#access_right .midashi span {
    background: linear-gradient(transparent 70%, #7adbdf 60%);
}


#access_right .text {
    font-size: 16px;
    line-height: 33px;
}
.gmap {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
	
.gmap2 {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 150px;
}	
#contact_point {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    padding-left: 45px;
    padding-right: 45px;
    background-image: url(../image/point_back.gif);
    background-repeat: repeat-x;
    background-position: 0% bottom;
    padding-bottom: 20px;
}
#contact_point_right {
    width: 700px;
    margin-top: 40px;
}
#contact_point_right .midashi {
    color: #9B5A1B;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 14px;
    letter-spacing: 3px;
}
#contact_point_right .text {
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
}
#yoyaku_photo {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    height: 279px;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
}
.yoyaku_colorback {
    margin-top: 50px;
    padding-top: 130px;
    padding-bottom: 120px;
    margin-bottom: 50px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
    background-image: url(../image/coffeeback.jpg);
}
.os_midashi {
    width: 950px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
    line-height: 60px;
    color: #FFFFFF;
    background-color: #6F4612;
    text-indent: 15px;
}
.os_text {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
    font-size: 16px;
    line-height: 28px;
}



#okujyou_maintitle {
    background-image: url(../image/okujyou_sora.jpg);
    width: 50%;
}
#okujyou_main {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 130px;
}
#okujyou_right {
    width: 50%;
    margin-left: 70px;
}


#okujyou_maintitle .title {
    display: inline;
    font-size: 33px;
    font-weight: 600;
    line-height: 70px;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    background: linear-gradient(transparent 0%, #ffffff 0%);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    margin-left: 30%;
}
#okujyou_maintitle {
    padding-top: 115px;
	position: relative;
}
#okujyou_maintitle .okujyouphoto {
	position: absolute;
	bottom: 0;	
}
#okujyou_maintext {
    width: 520px;
    font-size: 16px;
    line-height: 33px;
    margin-bottom: 80px;
    margin-top: 115px;
}
#okujyou_ippai_title {
    font-size: 26px;
    line-height: 33px;
    color: #2087D7;
    font-weight: 600;
    margin-bottom: 50px;
}

#okujyou_ippai_title {
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem;

}

#okujyou_ippai_title:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 10%;
  height: 6px;
  content: '';
  background: #23b8ba;
}

#okujyou_ippai_point {
    width: 529px;
}
#okujyou_ippai_point .photo {
    margin-bottom: 30px;
}
#okujyou_ippai_point .midashi {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}
#okujyou_ippai_point .text {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 60px;
}
#okujyou_use {
    width: 261px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 40px;
}
#okujyou_use_box {
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 70px;
}
#okujyou_bousui {
    background-image: url(../image/okujyou_bousui_back.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 120px;
    margin-bottom: 80px;
}
#okujyou_bousui_text {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-left: 100px;
    padding-right: 100px;
    font-size: 16px;
    line-height: 28px;
    margin-top: 70px;
}
#landplan {
    width: 1045px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 55px;
}
#land_photo {
    width: 1060px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 140px;
}
#plan_13 {
    height: 76px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    margin-bottom: 40px;
}
#plan_13 #spec .midashi {
    color: #2C52B1;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
#plan_13 #spec .price {
    font-size: 18px;
}
#plan_13 #spec {
    margin-right: 35px;
    margin-top: 13px;
}
#plan_13 .gouchi {
    margin-right: 30px;
}
#madori_box {
    width: 1200px;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 200px;
    display: flex;
}

#madori_box .madori_ill {
    width: 60%;
    margin-right: 40px;
    -webkit-box-shadow: -60px 60px #EEF5F8;
    box-shadow: -60px 60px #EEF5F8;
}
#madori_tokutyou {
    width: 25%;	
    font-size: 16px;
    line-height: 32px;
}

#madori_box2 {
    width: 1200px;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 200px;
    display: flex;
	flex-direction: row-reverse;
}

#madori_box2 .madori_ill {
    width: 60%;
	margin-left: 40px;
    -webkit-box-shadow: 60px 60px #EEF5F8;
    box-shadow: 60px 60px #EEF5F8;	
}
	#madori_tokutyou img{
    margin-bottom: 30px;		
	}
.plan_linkselect {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 150px;
}
.plan_link {
    width: 22%;
    text-align: center;
    font-size: 18px;
  transition-property: opacity;
  transition-duration: 0.5s;	
}
.plan_link:hover {
opacity: 0.7; 	
}	
.plan_main {
    background-image: url(../image/plan_haikei.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 150px;
    padding-top: 100px;
    padding-bottom: 1000px;
}
.plan_main .text {
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 20px;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 3px;
}
.plan_main .midashi {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    font-size: 45px;
    font-weight: 600;
    letter-spacing: 2px;
}



.plan_link .caption {
    margin-top: 20px;
}



#table2 {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 140px;
}
#table2 tbody tr th {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    background-color: #EDEDED;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 20%;
    border: 1px solid #C5C5C5;
}
#table2 tbody tr td {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    border: 1px solid #C5C5C5;
}
.gallery-list {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 75px;
    flex-wrap: wrap;
}
#gallery_caption {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 30px;
    width: 376px;
}
#plan_sonota_title {
    width: 1000px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    font-weight: 600;
    background-color: #23B8BA;
    color: #FFFFFF;
    letter-spacing: 3px;
}
#plan_sonota_madori {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}
#plan_sonota_madori .gallery-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#plan_sonota_madori .gallery-list li {
    width: 380px;
    margin-bottom: 40px;
}
	
.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}	
#faq_title {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    height: 55px;
    margin-bottom: 20px;
    color: #FFFFFF;
    font-size: 21px;
    line-height: 55px;
    background-color: #23B8BA;
    font-weight: 600;
    padding-left: 15px;
    letter-spacing: 2px;
}
#page_text2 .faq_list {
    font-size: 18px;
    line-height: 39px;
    text-decoration: none;
    margin-top: 15px;
}
.faq_list p a {
    text-decoration: none;
    font-weight: 600;
    color: #BD9226;
}
.faq_list p a:hover {
    color: #836D10;
}
.qanda {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}
.qanda .question {
    display: flex;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #B0B0B0;
    justify-content: space-between;
}
.qanda .question .mark {
    width: 56px;
}
.qanda .question .text {
    width: 900px;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 12px;
    letter-spacing: 1px;
    color: #8C5658;
}


.qanda .answer {
    display: flex;
    justify-content: space-between;
}
.qanda .answer .mark {
    width: 56px;
}
.qanda .answer .text {
    width: 900px;
    font-size: 16px;
    line-height: 28px;
    margin-top: 14px;
}
.safety_box {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    border-radius: 20px;
    border: 2px solid #E9F6FD;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}
.safety_right {
    width: 500px;
    margin-left: 30px;
    font-size: 16px;
    line-height: 28px;
    margin-top: 30px;
}
.safety_right .midashi {
    font-size: 30px;
    color: #2CB6C8;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.safety_back {
    background-image: url(../image/26454164.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    padding-top: 120px;
    padding-bottom: 80px;
}
.works_text {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 33px;
}














	
}
